">

- NAME
- SYNOPSIS
- DESCRIPTION
- INSTANCE METHODS
- AUTHOR
- SEE ALSO

# NAME

Lintian::Data::Debhelper::Addons - Lintian interface for debhelper addons.

# SYNOPSIS

        use Lintian::Data::Debhelper::Addons;

# DESCRIPTION

This module provides a way to load data files for debhelper.

# INSTANCE METHODS

title
location
preamble
installable_names_by_add_on
all
installed_by
load
refresh

# AUTHOR

Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

# SEE ALSO

lintian(1)

<<